.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.873000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.887695;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(-0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(-0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-9.472000px;}
._c{margin-left:-4.768000px;}
._f{margin-left:-3.744000px;}
._5{margin-left:-2.656000px;}
._0{margin-left:-1.472000px;}
._1{width:1.044800px;}
._6{width:2.656000px;}
._3{width:4.096000px;}
._4{width:5.152000px;}
._7{width:7.947200px;}
._a{width:37.088000px;}
._b{width:56.928000px;}
._9{width:73.536000px;}
._18{width:114.208000px;}
._19{width:123.968000px;}
._2{width:134.528000px;}
._10{width:188.875200px;}
._11{width:222.635200px;}
._e{width:352.832000px;}
._d{width:356.704000px;}
._17{width:386.016000px;}
._13{width:432.128000px;}
._14{width:440.960000px;}
._16{width:445.440000px;}
._12{width:474.208000px;}
._15{width:614.528000px;}
._1b{width:862.336000px;}
._1a{width:879.552000px;}
.fc1{color:rgb(7,4,4);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:17.132800px;}
.fs8{font-size:18.212800px;}
.fs3{font-size:20.800000px;}
.fsa{font-size:21.416000px;}
.fs4{font-size:22.379200px;}
.fs7{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs2{font-size:64.000000px;}
.y36{bottom:16.062987px;}
.y45{bottom:32.671456px;}
.y44{bottom:36.029641px;}
.y54{bottom:37.048124px;}
.y43{bottom:50.088464px;}
.y56{bottom:56.990097px;}
.y53{bottom:57.120531px;}
.y0{bottom:62.483660px;}
.y34{bottom:65.731873px;}
.y41{bottom:70.022626px;}
.y55{bottom:77.062504px;}
.y52{bottom:77.193095px;}
.y40{bottom:84.081450px;}
.y3f{bottom:98.140273px;}
.y4a{bottom:105.019412px;}
.y4c{bottom:105.436334px;}
.y4b{bottom:111.229975px;}
.y4d{bottom:111.647054px;}
.y3e{bottom:112.199097px;}
.y35{bottom:112.346402px;}
.y4f{bottom:121.625069px;}
.y51{bottom:122.019654px;}
.y3d{bottom:126.257920px;}
.y4e{bottom:129.653751px;}
.y50{bottom:130.048648px;}
.y3c{bottom:140.316744px;}
.y3b{bottom:154.375567px;}
.y3a{bottom:168.434391px;}
.y39{bottom:182.493214px;}
.y38{bottom:196.552038px;}
.y37{bottom:210.610861px;}
.y42{bottom:227.089052px;}
.y48{bottom:263.602941px;}
.y15{bottom:273.591892px;}
.y14{bottom:290.532618px;}
.y49{bottom:291.017647px;}
.y13{bottom:305.591024px;}
.y12{bottom:324.336122px;}
.y11{bottom:343.081220px;}
.y10{bottom:361.826318px;}
.yf{bottom:391.506056px;}
.ye{bottom:410.251154px;}
.yd{bottom:428.996252px;}
.yc{bottom:466.486448px;}
.yb{bottom:485.231546px;}
.ya{bottom:500.289952px;}
.y46{bottom:506.898693px;}
.y9{bottom:515.348358px;}
.y33{bottom:521.738562px;}
.y8{bottom:534.093456px;}
.y7{bottom:563.773195px;}
.y1b{bottom:573.536267px;}
.y6{bottom:582.518293px;}
.y1a{bottom:592.281365px;}
.y5{bottom:601.263391px;}
.y19{bottom:611.026463px;}
.y4{bottom:620.008489px;}
.y18{bottom:629.771561px;}
.y3{bottom:638.753587px;}
.y17{bottom:648.516659px;}
.y16{bottom:667.261757px;}
.y2{bottom:668.433325px;}
.y1{bottom:687.178424px;}
.y32{bottom:714.633588px;}
.y31{bottom:734.940777px;}
.y30{bottom:755.247967px;}
.y2f{bottom:775.555156px;}
.y2d{bottom:795.862346px;}
.y2e{bottom:799.986267px;}
.y2c{bottom:816.169535px;}
.y2b{bottom:836.476725px;}
.y2a{bottom:856.783914px;}
.y29{bottom:877.091104px;}
.y28{bottom:897.398293px;}
.y27{bottom:917.705483px;}
.y26{bottom:938.012673px;}
.y25{bottom:958.319862px;}
.y24{bottom:978.627052px;}
.y23{bottom:998.934241px;}
.y22{bottom:1019.241431px;}
.y21{bottom:1039.548620px;}
.y20{bottom:1065.121308px;}
.y1d{bottom:1068.470588px;}
.y1f{bottom:1080.179714px;}
.y1e{bottom:1095.238120px;}
.y1c{bottom:1100.493464px;}
.y47{bottom:1166.882353px;}
.y57{bottom:1176.254902px;}
.hf{height:12.626874px;}
.he{height:13.422834px;}
.h5{height:15.121600px;}
.h10{height:15.783592px;}
.h7{height:16.493470px;}
.hb{height:17.448000px;}
.h8{height:20.356000px;}
.h9{height:22.272000px;}
.h2{height:23.264000px;}
.h3{height:27.840000px;}
.hc{height:33.408000px;}
.ha{height:34.896000px;}
.h4{height:44.544000px;}
.h6{height:167.143791px;}
.hd{height:168.665268px;}
.h1{height:1120.019608px;}
.h0{height:1237.176471px;}
.w2{width:140.578863px;}
.w3{width:402.238562px;}
.w1{width:826.346405px;}
.w0{width:956.000000px;}
.x12{left:19.188888px;}
.x14{left:53.502884px;}
.x0{left:74.980392px;}
.x1{left:76.542484px;}
.xa{left:83.904777px;}
.xb{left:91.536375px;}
.x2{left:123.405229px;}
.x16{left:245.586715px;}
.x15{left:329.358246px;}
.x7{left:349.566555px;}
.x8{left:353.774205px;}
.x13{left:390.557554px;}
.xd{left:402.276833px;}
.xc{left:497.526144px;}
.x3{left:501.204401px;}
.x4{left:647.983517px;}
.x5{left:703.057396px;}
.x9{left:743.360294px;}
.x6{left:768.275341px;}
.xe{left:779.369159px;}
.xf{left:788.741708px;}
.x11{left:818.926471px;}
.x10{left:832.594771px;}
.x17{left:918.978431px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-8.084887pt;}
._c{margin-left:-4.069757pt;}
._f{margin-left:-3.195715pt;}
._5{margin-left:-2.267046pt;}
._0{margin-left:-1.256435pt;}
._1{width:0.891796pt;}
._6{width:2.267046pt;}
._3{width:3.496167pt;}
._4{width:4.397523pt;}
._7{width:6.783384pt;}
._a{width:31.656703pt;}
._b{width:48.591264pt;}
._9{width:62.767130pt;}
._18{width:97.482979pt;}
._19{width:105.813690pt;}
._2{width:114.827247pt;}
._10{width:161.215652pt;}
._11{width:190.031719pt;}
._e{width:301.162042pt;}
._d{width:304.467013pt;}
._17{width:329.486460pt;}
._13{width:368.845657pt;}
._14{width:376.384268pt;}
._16{width:380.208201pt;}
._12{width:404.763314pt;}
._15{width:524.534360pt;}
._1b{width:736.052485pt;}
._1a{width:750.747314pt;}
.fs9{font-size:14.623813pt;}
.fs8{font-size:15.545654pt;}
.fs3{font-size:17.753975pt;}
.fsa{font-size:18.279766pt;}
.fs4{font-size:19.101911pt;}
.fs7{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs1{font-size:34.142259pt;}
.fs6{font-size:40.970711pt;}
.fs2{font-size:54.627615pt;}
.y36{bottom:13.710667pt;}
.y45{bottom:27.886933pt;}
.y44{bottom:30.753333pt;}
.y54{bottom:31.622667pt;}
.y43{bottom:42.753333pt;}
.y56{bottom:48.644267pt;}
.y53{bottom:48.755600pt;}
.y0{bottom:53.333333pt;}
.y34{bottom:56.105867pt;}
.y41{bottom:59.768267pt;}
.y55{bottom:65.777200pt;}
.y52{bottom:65.888667pt;}
.y40{bottom:71.768267pt;}
.y3f{bottom:83.768267pt;}
.y4a{bottom:89.640000pt;}
.y4c{bottom:89.995867pt;}
.y4b{bottom:94.941067pt;}
.y4d{bottom:95.297067pt;}
.y3e{bottom:95.768267pt;}
.y35{bottom:95.894000pt;}
.y4f{bottom:103.813867pt;}
.y51{bottom:104.150667pt;}
.y3d{bottom:107.768267pt;}
.y4e{bottom:110.666800pt;}
.y50{bottom:111.003867pt;}
.y3c{bottom:119.768267pt;}
.y3b{bottom:131.768267pt;}
.y3a{bottom:143.768267pt;}
.y39{bottom:155.768267pt;}
.y38{bottom:167.768267pt;}
.y37{bottom:179.768267pt;}
.y42{bottom:193.833333pt;}
.y48{bottom:225.000000pt;}
.y15{bottom:233.526133pt;}
.y14{bottom:247.986000pt;}
.y49{bottom:248.400000pt;}
.y13{bottom:260.839200pt;}
.y12{bottom:276.839200pt;}
.y11{bottom:292.839200pt;}
.y10{bottom:308.839200pt;}
.yf{bottom:334.172533pt;}
.ye{bottom:350.172533pt;}
.yd{bottom:366.172533pt;}
.yc{bottom:398.172533pt;}
.yb{bottom:414.172533pt;}
.ya{bottom:427.025733pt;}
.y46{bottom:432.666667pt;}
.y9{bottom:439.878933pt;}
.y33{bottom:445.333333pt;}
.y8{bottom:455.878933pt;}
.y7{bottom:481.212267pt;}
.y1b{bottom:489.545600pt;}
.y6{bottom:497.212267pt;}
.y1a{bottom:505.545600pt;}
.y5{bottom:513.212267pt;}
.y19{bottom:521.545600pt;}
.y4{bottom:529.212267pt;}
.y18{bottom:537.545600pt;}
.y3{bottom:545.212267pt;}
.y17{bottom:553.545600pt;}
.y16{bottom:569.545600pt;}
.y2{bottom:570.545600pt;}
.y1{bottom:586.545600pt;}
.y32{bottom:609.980133pt;}
.y31{bottom:627.313467pt;}
.y30{bottom:644.646800pt;}
.y2f{bottom:661.980133pt;}
.y2d{bottom:679.313467pt;}
.y2e{bottom:682.833467pt;}
.y2c{bottom:696.646800pt;}
.y2b{bottom:713.980133pt;}
.y2a{bottom:731.313467pt;}
.y29{bottom:748.646800pt;}
.y28{bottom:765.980133pt;}
.y27{bottom:783.313467pt;}
.y26{bottom:800.646800pt;}
.y25{bottom:817.980133pt;}
.y24{bottom:835.313467pt;}
.y23{bottom:852.646800pt;}
.y22{bottom:869.980133pt;}
.y21{bottom:887.313467pt;}
.y20{bottom:909.141200pt;}
.y1d{bottom:912.000000pt;}
.y1f{bottom:921.994400pt;}
.y1e{bottom:934.847600pt;}
.y1c{bottom:939.333333pt;}
.y47{bottom:996.000000pt;}
.y57{bottom:1004.000000pt;}
.hf{height:10.777750pt;}
.he{height:11.457147pt;}
.h5{height:12.907140pt;}
.h10{height:13.472187pt;}
.h7{height:14.078109pt;}
.hb{height:14.892854pt;}
.h8{height:17.374996pt;}
.h9{height:19.010410pt;}
.h2{height:19.857138pt;}
.h3{height:23.763013pt;}
.hc{height:28.515615pt;}
.ha{height:29.785707pt;}
.h4{height:38.020820pt;}
.h6{height:142.666667pt;}
.hd{height:143.965333pt;}
.h1{height:956.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:119.992000pt;}
.w3{width:343.333333pt;}
.w1{width:705.333333pt;}
.w0{width:816.000000pt;}
.x12{left:16.378800pt;}
.x14{left:45.667733pt;}
.x0{left:64.000000pt;}
.x1{left:65.333333pt;}
.xa{left:71.617467pt;}
.xb{left:78.131467pt;}
.x2{left:105.333333pt;}
.x16{left:209.622133pt;}
.x15{left:281.125867pt;}
.x7{left:298.374800pt;}
.x8{left:301.966267pt;}
.x13{left:333.362933pt;}
.xd{left:343.366000pt;}
.xc{left:424.666667pt;}
.x3{left:427.806267pt;}
.x4{left:553.090533pt;}
.x5{left:600.099200pt;}
.x9{left:634.500000pt;}
.x6{left:655.766400pt;}
.xe{left:665.235600pt;}
.xf{left:673.235600pt;}
.x11{left:699.000000pt;}
.x10{left:710.666667pt;}
.x17{left:784.400000pt;}
}
